from models import db

from peewee import *


class TgBitgit(Model):
    id = AutoField()
    tg_id = IntegerField(null=True)
    url = CharField(null=True)


    class Meta:
        database = db
        table_name = 'tg_bitgit'
